/*
---------------------------
PRICING Wrapper  
---------------------------
*/

.billing-toggle {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-weight: 700;
}
.switch {
	position: relative;
margin-bottom: 0;
outline: 0;
font-size: .875rem;
font-weight: 700;
color: var(--text-color);
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
height: 52px;
}
.switch-paddle {
	position: relative;
display: block;
width: 86px;
height: 52px;
border-radius: 100px;
background: var(--color-primary-100);
border:1px solid var(--color-primary-200);
-webkit-transition: all .25s ease-out;
transition: all .25s ease-out;
font-weight: inherit;
color: inherit;
cursor: pointer;
}
input:checked~.switch-paddle {
	background: var(--color-primary-100);
}
.switch-paddle::after {
	position: absolute;
	top: 5px;
	left: 5px;
	display: block;
	width: 40px;
	height: 40px;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	border:1px solid var(--color-primary-700);
	background-image: linear-gradient(to bottom, rgba(var(--color-primary-600-rgb), 1) 0%, rgba(var(--color-primary-700-rgb), 1) 100%);
	border-radius: 100px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 3px 0px rgba(255, 255, 255, 0.1),0px 3px 10px rgba(var(--color-primary-500-rgb), 0.3);
	-webkit-transition: all .25s ease-out;
	transition: all .25s ease-out;
	content: "";
}

/* Pricing Box */

.pricingbox {
	position: relative;
	min-height: 100px;

	border: 1px solid;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
}
.pricingbox.highlight {
	
	/* transform: scale(1.05); */
}
.pricingbox-shade {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 border-radius: inherit;
	 z-index: 0;
}
.pricingbox-highlight {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	padding: 5px 20px;
	border-radius: 100px;
}

.pricingbox-image {
	border-radius: 10px;
	position: relative;
	display: block;
	backface-visibility: hidden;
	z-index: 1;
}

a.pricingbox-image,
.pricingbox-image img {
	border-radius: 10px;
	position: relative;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.pricingbox-image:hover img,
.pricingbox-image a:hover img {
	opacity: 0.9;
}
.pricingbox-image.with-padding img {
	border-radius: 5px;
}
.pricingbox-image.round img {
	border-radius: 1000px;
}
.pricingbox-image a {
	position: relative;
	display: block;
	margin:0 !important;
	padding:0 !important;
}
.pricingbox-image a:hover {
	display: block;
}

.pricingbox-section {
	position: relative;
	display: block;
	padding: 25px 35px 25px 35px;
	border-radius: 0;
	z-index: 2;
}


.pricingbox-section.with-footer {
	padding-bottom: 0;
}


.pricingbox-heading {
	position: relative;
	padding: 40px 35px 10px;
	text-align: center;
	z-index: 2;
}
.pricingbox-heading .pricingbox-title {
	line-height: 1.3;
	font-weight: 700;
}
.pricingbox-heading .pricingbox-title.title-small {
	font-size: 1.250rem;
}
.pricingbox-heading .pricingbox-title.title-medium {
	font-size: 1.6rem;
}
.pricingbox-heading .pricingbox-title.title-large {
	font-size: 2.2rem;
	line-height: 1;
}
.pricingbox-heading .pricingbox-title.title-xlarge {
	font-size: 2.6rem;
}
.pricingbox-heading .pricingbox-title.title-huge {
	font-size: 3rem;
}

.pricingbox-heading .pricingbox-title a {
	display: block;
	color: var(--color-primary-950);
	position: relative;
	padding-left:0;
}
.pricingbox-heading .pricingbox-title i {
	position: relative;
	margin-left: 6px;
	color: var(--color-primary-600);
	font-size: 22px;
	-webkit-transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1)
	
}
.pricingbox-heading .pricingbox-title a:hover i {
	transform: translateX(2px)
}
.pricingbox-heading .pricingbox-title a:hover {
	opacity: 1;
	color: var(--color-primary-950);
}


	@media (max-width: 1100px) {
	
	}
	@media (max-width: 1023px) {
		.pricingbox-section {
			padding-top: 15px;
			padding-left: 15px;

		}
		.pricingbox-heading .pricingbox-title.title-small {
			font-size: 1rem;
		}
	}
	@media (max-width: 767px) {
		.pricingbox-heading .pricingbox-title.title-small {
			font-size: 1rem;
		}
		.pricingbox-heading .pricingbox-title.title-medium {
			font-size: 1.250rem;
		}
		.pricingbox-heading .pricingbox-title.title-large {
			font-size: 1.8rem;
			line-height: 1;
		}
		.pricingbox-heading .pricingbox-title.title-xlarge {
			font-size: 2.2rem;
		}
		.pricingbox-heading .pricingbox-title.title-huge {
			font-size: 2.4rem;
		}
	}

.pricingbox-lead  {
	max-width: 100%;
}
.pricingbox-lead p {
	font-size:16px;
}

.pricingbox-link {
	font-weight: 700;
	padding-left:0 !important;
}

[class*="pricingbox-section bg-"]:not(.bg-white):not(.bg-light) .pricingbox-lead p {
	color: rgba(255, 255, 255, 0.7) !important;
}



/* Listing */
.pricingbox-listing {
	flex-grow: 2;
	position: relative;
	z-index: 996 !important;
}
.pricingbox-listing {
	position: relative;
	list-style: none;
	margin:0;
	padding:0 35px 0 45px;
}
.pricingbox-listing  li:last-child {
	border:0;
}

.pricingbox-listing  li > .pricingbox-listing-item {
	font-weight: 400;
	display: flex;
	align-items: center;

	padding: 10px 1em 10px 35px;
	font-size: clamp(0.875rem, 0.7054rem + 0.2797vw, 1.125rem);
	letter-spacing: 0px;
	position: relative;
	line-height: 1.5;
	color: var(--text-color);
}
.pricingbox-listing li > a.pricingbox-listing-item {
	padding-left: 0;
}
.pricingbox-listing li > .pricingbox-listing-item i {
	position: absolute;
	top: 12px;
	left: 0;
	color: var(--color-success);
	font-size: 22px;
	-webkit-transition: transform 0.1s ease-in-out;
	-moz-transition: transform 0.1s ease-in-out;
	-ms-transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;
}

.pricingbox-listing li > a.pricingbox-listing-item i {
	left: auto;
	right: 5px;
}

.pricingbox-listing li > a.pricingbox-listing-item:hover {
	color: #2748F3;
}
.pricingbox-listing li > a.pricingbox-listing-item:hover i {
	transform: translateX(3px);
	color: #2748F3;
}
[class*="pricingbox-section bg-"]:not(.bg-white):not(.bg-light) .pricingbox-listing ul li > .pricingbox-listing-item {
	color: rgba(255, 255, 255, 1) !important;
}

/* Price  */
.pricingbox-price {
	position: relative;
	z-index: 996 !important;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 30px 25px 30px
}
.pricingbox-price .price {
	font-size: 28px;
	font-weight: 700;
	line-height: 1;
}
.pricingbox-price .price-info {
	font-size: 14px;
	line-height: 1.2;
}


.pricingbox .pricingbox-footer {
	position: relative;
	z-index: 3;
	display: flex;
	justify-content: center;
	padding: 0rem 35px 35px 35px;
}

.text-center .pricingbox-footer {
	display: flex;
	justify-content: center;
}
.text-center .pricingbox-footer a {
	margin: auto;
}
.pricingbox .pricingbox-footer-extra {
	position: relative;
	z-index: 3;
		display: flex;
	justify-content: center;
	padding: 0rem 35px 35px 35px;
}

@media (max-width: 640px) {
	.pricingbox-listing {
		position: relative;
		list-style: none;
		margin:0;
		padding:0 15px 0 25px;
	}

	.pricingbox-listing li > .pricingbox-listing-item {

		padding: 10px 1em 10px 25px;

	}
	.pricingbox-listing li > .pricingbox-listing-item i {
		position: absolute;
		top: 12px;
		font-size: 18px;
	}
	.pricingbox .pricingbox-footer {
		position: relative;
		z-index: 3;
		padding: 10px 15px 25px 15px;
	}
	.pricingbox-price {
		position: relative;
		z-index: 996 !important;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		padding: 20px 0 20px
	}
}